/*html, body {
    height: 100%;
}

a {
    display: inline-block;
    color: #FFF;
    font-size: 1.3em;
    padding: 1em;
    text-decoration: none;
}

    a:hover {
        opacity: 1;
    }*/
/*body {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    font-size: .95em;
    background: #333;
    /*text-align: center;
}*/

.luscroll h1 {
    color: rgb(51, 51, 51);
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.luscroll p {
    font-size: 100%;
    display: block;
    line-height: 1.3em;
    padding-bottom: 15px;
    text-align: justify;
}

.luscroll h1 span {
    display: inline-block;
    position: relative;
    padding: 20px 10px 10px 20px;
    /*width: 450px;*/
}

.luscroll .rightblock h1 span {
    padding-left: 0;
}

    .luscroll .rightblock h1 span:before {
        left: 0;
    }

.luscroll h1 span:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 20px;
    display: block;
    width: 35px;
    height: 2px;
    background: #ef2b1f;
}

.luscroll .fakeScroll {
    position: relative;
    margin: auto 0;
    min-height: 60%;
    height: 1px;
    width: 100%;
    text-align: center;
    padding: 0 20px;
}

.luscroll .fakeScroll2 {
    width: 40%;
}

.luscroll .scrollContent {
    padding-top: 1em;
    padding-bottom: 1em;
}

.luscroll .scrollWrap {
    background: #F2F2F2;
    border-radius: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
    border: 1px solid #e0e0e0;
}
    /* upper and bottom fades */
    .luscroll .scrollWrap::before {
        content: '';
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        right: 0;
        height: 5%;
        /*background: -webkit-linear-gradient(#FFF 0%, rgba(255,255,255,0) 100%);
        background: -o-linear-gradient(#FFF 0%, rgba(255,255,255,0) 100%);
        background: linear-gradient(#FFF 0%, rgba(255,255,255,0) 100%);*/
    }

    .luscroll .scrollWrap::after {
        content: '';
        position: absolute;
        z-index: 1;
        bottom: 0;
        left: 0;
        right: 0;
        height: 5%;
        /*background: -webkit-linear-gradient(rgba(255,255,255,0) 0%, #FFF 100%);
        background: -o-linear-gradient(rgba(255,255,255,0) 0%, #FFF 100%);
        background: linear-gradient(rgba(255,255,255,0) 0%, #FFF 100%);*/
    }

.luscroll a.btn-red {
    border-radius: 5px;
    color: #F00;
    font-size: 15px;
    font-weight: normal;
    margin: 0 10px 0 0;
    padding: 3px 25px 3px 10px;
    text-decoration: none;
    transition: all 500ms ease-in-out 0s;
    color: rgb(229, 59, 80) !important;
    background: url("../images/icons-view.png") no-repeat right center;
    float: left;
}

    .luscroll a.btn-red:hover {
        background: url("../images/icons-view_red.png") no-repeat right center;
    }

.luscroll .hm-arrow {
    position: relative;
    top: 5px;
}

.luscroll .select_block {
    width: 100%;
    display: table;
    margin-top: 5px;
}

    .luscroll .select_block div.label {
        width: 20%;
        float: left;
        line-height: 30px;
        color: #333;
        font-size: .95em;
        text-align: right;
        font-weight: normal;
    }

    .luscroll .select_block div.select {
        width: 75%;
        float: left;
    }

        .luscroll .select_block div.select select {
            width: 70%;
            font-size: 12px;
            padding: 3px 0;
            margin: 3px 0;
            -webkit-appearance: menulist;
            box-sizing: border-box;
            align-items: center;
            white-space: pre;
            -webkit-rtl-ordering: logical;
            color: black;
            background-color: white;
            cursor: default;
            border-width: 1px;
            border-style: solid;
            border-color: initial;
            border-image: initial;
        }

.luscroll .customSelect dd.itm-0:first-child {
    display: none;
}

/*.luscroll h1 span {
    width: 450px;
}*/
.luscroll .impblock {
    border: 1px solid #cccccc;
    margin-bottom: 15px;
    padding: 2%;
    width: 100%;
}

    .luscroll .impblock h2 {
        color: #333333;
        font-size: 1.25em;
        font-weight: bold;
        line-height: 1.125em;
        margin: 0;
        padding: 0;
        text-transform: uppercase;
    }

    .luscroll .impblock ul {
        margin: 20px 0 0 30px;
    }

        .luscroll .impblock ul li {
            line-height: 1.25em;
            list-style: disc;
            padding-bottom: 10px;
        }

.luscroll .scrollWrap {
    overflow: hidden;
    height: 100%;
    position: relative;
    z-index: 1;
}

.luscroll .scrollContent {
    height: 100%;
    width: 100%;
    padding: 0 32px 0 15px;
    position: relative;
    overflow: auto;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.luscroll .fakeScrollBar {
    position: absolute;
    background: #333;
    width: 9px;
    border-radius: 4px;
    right: -15px;
    top: 0;
    z-index: 0;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

.luscroll .fakeScroll:hover .fakeScrollBar.fakescroll-grabbed {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
    background: #333;
}

body.luscroll.fakescroll-grabbed {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}

.luscroll .leftblock {
    width: 51%;
    float: left;
}

    .luscroll .leftblock img {
        width: 100%;
        background-size: cover;
        /*padding-top: 120px; modified by mohan on 23jan2017*/
    }

.luscroll .rightblock {
    float: left;
    width: 34%;
    margin-top: 20px;
}

.luscroll .rightblockinner {
    width: 65%;
    margin: 0 auto;
    padding-top: 0;
    /* padding-top: 53%;  modified by mohan on 23Jan2017*/
}

.luscroll .scrollWrap {
    overflow: hidden;
    height: 100%;
    position: relative;
    z-index: 1;
    padding-top: 10px;
}

.luscroll .scrollContent {
    height: 100%;
    width: 100%;
    padding: 0 32px 0 15px;
    position: relative;
    overflow: auto;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.luscroll .fakeScrollBar {
    position: absolute;
    background: #333;
    width: 9px;
    border-radius: 4px;
    right: -15px;
    top: 0;
    z-index: 0;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

.luscroll .fakeScroll:hover .luscroll .fakeScrollBar.fakescroll-grabbed {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
    background: #333;
}

body.luscroll .fakescroll-grabbed {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}

.luscroll .disc_content1 {
    height: 100%;
    width: 100%;
    margin: 0 auto;
    top: 0%;
    position: relative;
}

.luscroll .disc_content2 {
    height: 484px;
    width: 100%;
    top: 100%;
    position: absolute;
}

.luscroll .scrollContent p {
    /*margin: 1em 0;*/
}
/* added by praveen based on latest design 22 feb 2017*/
.investor-page h1 {
    font-weight: bold;
    font-size: 26px;
    padding: 20px 0 20px;
    text-transform: uppercase;
}

.investor-page .filter-bar {
    overflow: hidden;
}

    .investor-page .filter-bar span {
        float: none;
        display: inline-block;
        vertical-align: middle;
        width: auto;
        margin-right: 45px;
    }

.filter-bar .text-filter {
    display: inline-block;
    vertical-align: middle;
    min-width: 400px;
}

    .filter-bar .text-filter input {
        background-color: #fff;
        padding: 13px 10px;
        min-width: 400px;
    }

.investor-page table {
    width: 100%;
}

.investor-page td {
    font-size: 14px;
    padding: 15px 5px;
    border-top: 1px solid #ccc;
}

.investor-page tr:first-child td {
    border-top: none;
}

.investor-page .col-td-1 {
    width: 65%;
}

.investor-page .col-td-2 {
    width: 25%;
}

.investor-page .col-td-3 {
    width: 10%;
    padding: 15px;
    text-align: right;
}

.investor-page .hm-download {
    width: 21px;
    top: -2px;
    height: 26px;
    background-size: 21px 26px;
}

.country-inner .default-item {
    overflow: hidden;
    width: 100%;
}

    .country-inner .default-item .desc {
        padding-left: 15px;
        padding-top: 60px;
        line-height: 1.4;
    }

    .country-inner .default-item .thumb {
        float: right;
        padding: 40px 15px 0px 10px;
    }

.country-inner img {
    width: 100%;
}

.cookies-section {
    background-color: #666;
    color: #fff;
    padding: 20px 10px 10px;
    font-size: 14px;
    line-height: 1.4;
}

    .cookies-section a {
        color: #fff;
        font-weight: bold;
    }

        .cookies-section a:hover {
            color: #fff;
        }

    .cookies-section p {
        float: left;
        padding-bottom: 10px;
    }

.allow-cookie {
    padding-bottom: 10px;
    display: inline-block;
}

    .allow-cookie span {
        display: inline-block;
        width: 10px;
        height: 18px;
        vertical-align: middle;
        margin-left: 5px;
        background: url(../images/icon-cookie.png) no-repeat center transparent;
    }


.investor-page .panel-heading a:hover {
    color: #fff;
}

.investor-page .filter-bar span {
    float: none;
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin-right: 45px;
}

.investor-page .panel-heading a:hover {
    color: #fff;
}

.investor-page .filter-bar span {
    float: none;
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin-right: 45px;
}
/* adding these below classes for complaint handling in  invsetor page as on 23mar2017*/
.complaint {
  background-color: #f5f5f5;
  padding: 15px 0;
}
.complaint p {
  padding-bottom: 15px;
  line-height: 1.3;
}
.complaint p a {
  color: #ed1b2e;
}
.subtitle-1 {
  position: relative;
  padding: 0px 0px 25px 0px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
}
.subtitle-1:before {
  content: '';
  position: absolute;
  bottom: 15px;
  left: 0px;
  display: block;
  width: 35px;
  height: 3px;
  background: #ef2b1f;
}
.complaint-more .complaint-more-btn {
  color: #333;
  font-size: 16px;
}
.complaint-more.active .complaint-more-btn {
  display: none;
}
.complaint-more.active .complaint-less-btn {
  font-size: 16px;
  text-decoration: none;
  color: #333;
}
.complaint-more .complaint-more-btn:hover,
.complaint-more.active .complaint-less-btn:hover {
  color: #ed1b2e;
}
.complaint-more div {
  display: none;
  font-size: 16px;
  padding-top: 0px;

}
.luhomepressrelease.customScroll {
    width: 50%;
}
/*end of 23Mar2017*/

@media screen and (max-width: 768px) {
    /*.luscroll .fakeScroll {
        min-height: 75%;
    }*/
    .luscroll p {
        text-align: inherit;
    }

    .luscroll .select_block div.label {
        width: 90%;
    }

    .luscroll .fakeScroll2 {
        min-height: 90%;
        width: 80%;
    }

    .luscroll .select_block div.select {
        width: 100%;
        float: left;
    }
}

@media screen and (max-width: 320px) {
    .luscroll .fakeScroll {
        min-height: 60%;
    }

    .luscroll .select_block div.label {
        width: 100%;
        float: left;
        line-height: 30px;
    }

    .luscroll .fakeScroll2 {
        min-height: 90%;
        width: 80%;
    }

    .luscroll .select_block div.select {
        width: 100%;
        float: left;
    }

        .luscroll .select_block div.select select {
            width: 100%;
            font-size: 12px;
            padding: 3px 0;
            margin: 3px 0;
        }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .luscroll .rightblockinner {
        width: 94% !important;
        padding-top: 24% !important;
    }

    .luscroll .leftblock img {
        width: 100% !important;
        /*padding-top: 110px;*/
    }

    .hasJS .luscroll select.custom.use-default {
        padding: 16px 0 !important;
        width: 342px !important;
    }

    .luscroll .customSelect .selected {
        background-color: #999 !important;
    }

    .luscroll .leftblock {
        width: 55% !important;
        padding-top: 5%;
    }

    .luscroll .subbtn a.btn-red {
        float: left;
    }

    .luscroll .rightblock {
        width: 43% !important;
    }

    .luscroll .subbtn {
        width: auto;
        float: right;
        text-align: right;
        padding: 10px 0;
        margin-right: 0;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 768px) {
    .luscroll .leftblock {
        display: none !important;
    }

    .luscroll .rightblock {
        width: 99% !important;
    }

    .luscroll .rightblockinner {
        width: 80% !important;
    }

    .luscroll .customSelect .selectedValue {
        width: 190px !important;
    }

    .hasJS .luscroll select.custom.use-default {
        padding: 16px 0 !important;
        width: 213px !important;
    }

    .luscroll .customSelect .selectValueWrap .caret {
        right: 0 !important;
    }

    .luscroll h1 span {
        width: inherit;
    }

    .luscroll .rightblockinner {
        padding-top: 0 !important;
    }

    .luscroll .customSelect .selectValueWrap .caret {
        right: 25px !important;
        top: 22px;
    }

    .customSelect .selected {
        background-color: #999 !important;
    }

    .luscroll .subbtn {
        float: left !important;
        padding: 0 !important;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .luscroll .customSelect .selectedValue {
        width: 350px !important;
    }

    .hasJS .luscroll select.custom.use-default {
        padding: 16px 0 !important;
        width: 355px !important;
    }

    .luscroll .customSelect .selectValueWrap .caret {
        right: -65% !important;
    }

    .luscroll .rightblock h1 span {
        width: inherit !important;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 767px) and (orientation : landscape) {
    .luscroll .customSelect .selectedValue {
        width: 240px !important;
    }

    .luscroll .customSelect .selectValueWrap .caret {
        right: -30px !important;
    }

    .luscroll .fakeScroll {
        min-height: 30% !important;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 767px) and (orientation : portrait) {
    .luscroll .customSelect .selectedValue {
        width: 210px !important;
    }

    .luscroll .customSelect .selectValueWrap .caret {
        right: 0px !important;
    }

    .luscroll .rightblock h1 span {
        width: 275px;
    }

    .luscroll .luacceptbtn {
        margin-top: 10px;
    }

    .luscroll .fakeScroll {
        min-height: 50% !important;
    }
}

@media screen and (device-aspect-ratio: 40/71) {
    .luscroll .fakeScroll {
        min-height: 37% !important;
    }
}

@media only screen and (min-width: 992px) {
    .filter-bar .text-filter input {
        width: 550px;
    }

    .investor-page td {
        font-size: 16px;
        padding: 15px 0;
    }

    .investor-page .col-td-1 {
        width: 45%;
    }

    .investor-page .col-td-2 {
        width: 35%;
    }

    .investor-page .col-td-3 {
        width: 20%;
    }

    .investor-page .hm-download {
        width: 32px;
        height: 39px;
        background-size: 32px 39px;
    }

    .allow-cookie {
        float: right;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .country-inner .default-item {
        min-height: 188px;
    }
}

@media only screen and (max-width: 480px) {
    .filter-bar .text-filter {
        min-width: 260px;
    }

        .filter-bar .text-filter input {
            min-width: 260px;
        }

    .panel-title > a {
        font-size: 18px;
    }

    .panel-body {
        font-size: 16px;
    }
}